<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="221,121" caption="0,0,0,221">
  <Font name="宋体" size="12" bold="false" italic="false" underline="false" default="true" id="0"/>
  <Default name="Combo" value="Font name=&quot;微软雅黑&quot; size=&quot;14&quot; bold=&quot;false&quot; italic=&quot;false&quot; underline=&quot;false&quot; default=&quot;true&quot;" />
  <VerticalLayout bkcolor="#FFFFFFFF" bordercolor="#FFE6E6E6" bordersize="1">
    <HorizontalLayout inset="45,5,25,5">
      <Option name="isalloption" textpadding="18,0,0,0" float="true" pos="25,15,0,0" width="85" height="25" text="全部收取" align="left" normalimage="file='EmailAddressManagerWnd/RadioBtnNon.png' source='0,0,13,13' dest='0,2,13,15'" selectedimage="file='EmailAddressManagerWnd/RadioBtnSel.png' source='0,0,13,13' dest='0,2,13,15'" group="radioaddress" font="0"/>
	  <Option name="file1name" textpadding="18,0,0,0" float="true" pos="25,45,0,0" width="105" height="25" text="收取最近的" align="left" normalimage="file='EmailAddressManagerWnd/RadioBtnNon.png' source='0,0,13,13' dest='0,2,13,15'" selectedimage="file='EmailAddressManagerWnd/RadioBtnSel.png' source='0,0,13,13' dest='0,2,13,15'" group="radioaddress" selected="true" font="0"/>
	  <Combo name="recvnumwnd_number" bkimage="file='AddEmailAddressWnd/Combo_nor.bmp' corner='2,2,24,2'" float="true" pos="130,43,0,0" itemtextpadding="4,0,0,0" width="50" height="19" dropboxsize="0,64" font="0">
		<ListLabelElement text="20" selected="true"/>
		<ListLabelElement text="50" />
		<ListLabelElement text="100" font="0"/>
	  </Combo>
	  <Label name="emailsname" text="封邮件" textcolor="0xFF575757" float="true" pos="181,40,0,0" width="36" height="25" />
    </HorizontalLayout>
    <HorizontalLayout inset="5,7,5,0" childpadding="10" padding="25,0,25,0" name="buttoncontainer" height="40" bordercolor="#FFD1D1D1" topbordersize="1">
      <Button name="okbtn" bordercolor="#FFD1D1D1" bordersize="1" text="确定" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'"/>
      <Button name="cancelbtn" bordercolor="#FFD1D1D1" bordersize="1" text="取消" width="75" height="25" hotimage="file='EmailWnd/btnslide.png' corner='5,5,5,5'" pushedimage="file='EmailWnd/btndown.png' corner='5,5,5,5'"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>
